<?= $element->renderSubmenu('/8-lekce-prace-se-session'); ?>

<h1 class="mainTitle"><?= $template->title; ?></h1>

<ul>
<li>Vytvoř si nový projekt.</li>
<li>Vytvoř si soubory index.php, akcePrihlaseni.php, akceOdhlaseni.php, strankaPoPrihlaseni.php.</li>
<li>Tvůj úkol je přihlásit a odhlásit uživatele. Jméno a heslo si zvol sama.</li>
<li>Ve stránce index.php bude formulář. Formulář bude obsahovat políčko uživatelské jméno a heslo. Po odeslání se formulář zpracuje v souboru akcePrihlaseni.php.</li>
<li>Pokud se heslo a uživatelské jméno shoduje, přesměruj uživatele na strankaPoPrihlaseni.php. Pokud se neshoduje, přesměruj jej na index.php a vyplň mu odeslané uživatelské jméno.</li>
<li>Na stránce strankaPoPrihlaseni.php bude text, který uvidí pouze přihlášený uživatel. Pokud je uživatel přihlášený, uvidí text a odkaz na odhlášení.</li>
<li>Odkaz povede na stránku akceOdhlaseni.php. Po odhlášení uživatele přesměruj na index.php. Nezapomeň, že když budeš na stránce strankaPoPrihlaseni.php a nejsi přihlášená, nesmíš nic vidět.</li>
<li>Web nemusí být nijak složitý a není potřeba žádná logika. Budou pouze tyto 4 stránky. Pokud chcete můžete si vytvořit jednoduchou navigaci mezi stránkami.</li>
</ul>